/* CSS file for the advanceddisplays.ie website */
/* (c) by Outsource Graphix - http://www.ogx.ie/ */

/* xhtml tag definitions */

/* @import url(random-css.php); */

* {
  margin: 0;
  padding: 0;
}

body, html	{
	color: #4d4d4d;
	width: 100%;
	height: 100%;	
	font-size: 100%/1em;
  font-family: 'Trebuchet MS', Arial, 'Bitstream Vera Sans', Helvetica, sans-serif;
	background: #364669;
}

body, h1, h2, h3, h4, h5, h6, p, th, td, dl, ul, ol, blockquote {
	margin: 0;
	padding: 0;
}



h1, h2, h3, h4, h5, h6 {
  color: #013b71;
  font-weight: bold;
  font-style: italic;
}

h2 {
  font-size: 1.2em;
}

h3 {
  font-size: 1.1em;
  margin: 20px 0 10px 0;
}

h3.menutitle {
  display: none;
}

h4 {
  font-size: 1em;
  margin: 20px 0 5px 0;
}

h5 {
  font-size: 0.9em;
  margin: 20px 0 3px 0;
}

h6 {
  font-size: 0.8em;
  margin: 20px 0 3px 0;
}


h2#tagline,
h3#h-navi-main,
.access {
	display: none;
}

.cb {
  clear: both;
}

/* layout positioning */

#topwrapper {
  width: 100%;
  background: #fff url(gfx/bgtop.jpg) top repeat-x;

}

#wrapper {
  width: 760px;
  margin: 0 auto;
}

#top {
  width: 760px;
  height: 195px;
  position: relative;
  background:  url(gfx/top.jpg) no-repeat;
}

h1 {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	width: 289px;
	height: 106px;

}

h1 a {
	cursor: pointer;
	display: block;
	width: 289px;
	text-indent: -9999px;
	height: 106px;
}

#top p {
  color: #848a94;
  text-align: right;
}

#top p#whatwedo {
  font-size: 0.65em;
  display: block;
  width: 254px;
  height: 60px;
  position: absolute;
  left: 20px;
  top: 113px;
}

#top p#date {
  position: absolute;
  top: 3px;
  right: 25px;
  font-size: 0.7em;
}


#menu #nav {
  margin-left: 10px;
  width: 539px;

  float: left;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
	width: 50px;
	height: 34px;
}

#nav li { /* all list items */
	float: left;
	width: 50px; /* width needed or else Opera goes nuts */
	height: 34px;  
	
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #fff;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	font-size: 0.75em;
	font-weight: bold;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#menu ul li ul li {
  height: auto;
}

#menu ul li ul li a {
  padding: 5px 5px 3px 5px;
  height: 14px;
  background: #204e7c;
  border-top: #1px #537ba4 solid;
  border-bottom: 1px #24486d solid;
  color: #fff;
  text-decoration: none;
}

#menu ul li ul li {
  width: 120px;
  text-indent: 0;
  background: transparent;
}

#menu ul li#mn1 { width: 51px; background: url(gfx/menubg.jpg) 0 0 no-repeat; }
#menu ul li#mn1 a { width: 51px; background: url(gfx/menubg.jpg) 0 0 no-repeat; text-indent: -999em; }
#menu ul li#mn1 a:hover { width: 51px; background: url(gfx/menubg.jpg) 0 -34px no-repeat; }

#menu ul li#mn2 { width: 50px; background: url(gfx/menubg.jpg) -51px 0 no-repeat;}
#menu ul li#mn2 a { width: 50px; background: url(gfx/menubg.jpg) -51px 0 no-repeat; text-indent: -999em; }
#menu ul li#mn2 a:hover { width: 50px; background: url(gfx/menubg.jpg) -51px -34px no-repeat; }

#menu ul li#mn2 ul {
  width: 130px;
}
#menu ul li#mn2 ul li a, #menu ul li#mn2 ul li a:hover {
  width: 120px;
  text-indent: 0;
  background: transparent;
}

#menu ul li#mn2 ul li a {
  background: #204e7c;
}

#menu ul li#mn2 ul li a:hover {
  color: #204e7c;
  background: #cdd5e7;
  border-top: #1px #24486d solid;
  border-bottom: 1px #537ba4 solid;
}




#menu ul li#mn3 {
  width: 79px;
}

#menu ul li#mn3 ul {
  width: 150px;
}

#menu ul li#mn3 { width: 79px; background: url(gfx/menubg.jpg) -101px 0 no-repeat; }
#menu ul li#mn3 a { width: 79px; background: url(gfx/menubg.jpg) -101px 0 no-repeat; text-indent: -999em; }
#menu ul li#mn3 a:hover { width: 79px; background: url(gfx/menubg.jpg) -101px -34px no-repeat; }


#menu ul li#mn3 ul li a, #menu ul li#mn3 ul li a:hover {
  width: 140px;
  text-indent: 0;
  background: transparent;
}

#menu ul li#mn3 ul li a {
  background: #204e7c;
}

#menu ul li#mn3 ul li a:hover {
  color: #204e7c;
  background: #cdd5e7;
  border-top: #1px #24486d solid;
  border-bottom: 1px #537ba4 solid;
}

#menu ul li#mn4 {
  width: 64px;
}

#menu ul li#mn4 { width: 64px; background: url(gfx/menubg.jpg) -180px 0 no-repeat; }
#menu ul li#mn4 a { width: 64px; background: url(gfx/menubg.jpg) -180px 0 no-repeat; text-indent: -999em; }
#menu ul li#mn4 a:hover  { width: 64px; background: url(gfx/menubg.jpg) -180px -34px no-repeat; }

#menu ul li#mn5 {
  width: 61px;
}

#menu ul li#mn5 ul {
  width: 150px;
}

#menu ul li#mn5 { width: 61px; background: url(gfx/menubg.jpg) -244px 0 no-repeat; }
#menu ul li#mn5 a { width: 61px; background: url(gfx/menubg.jpg) -244px 0 no-repeat; text-indent: -999em; }
#menu ul li#mn5 a:hover { width: 61px; background: url(gfx/menubg.jpg) -244px -34px no-repeat; }


#menu ul li#mn5 ul li a, #menu ul li#mn5 ul li a:hover {
  width: 150px;
  text-indent: 0;
  background: transparent;
}

#menu ul li#mn5 ul li a {
  background: #204e7c;
}

#menu ul li#mn5 ul li a:hover {
  color: #204e7c;
  background: #cdd5e7;
  border-top: #1px #24486d solid;
  border-bottom: 1px #537ba4 solid;
}
#menu ul li#mn6 {
  width: 61px;
}

#menu ul li#mn6 { width: 108px; background: url(gfx/menubg.jpg) -305px 0 no-repeat; }
#menu ul li#mn6 a { width: 108px; background: url(gfx/menubg.jpg) -305px 0 no-repeat; text-indent: -999em; }
#menu ul li#mn6 a:hover { width: 108px; background: url(gfx/menubg.jpg) -305px -34px no-repeat; }

#menu ul li#mn7 {
  width: 61px;
}

#menu ul li#mn7 { width: 78px; background: url(gfx/menubg.jpg) -413px 0 no-repeat; }
#menu ul li#mn7 a { width: 78px; background: url(gfx/menubg.jpg) -413px 0 no-repeat; text-indent: -999em; }
#menu ul li#mn7 a:hover { width: 78px; background: url(gfx/menubg.jpg) -413px -34px no-repeat; }

/*
#menu {
  width: 760px;
  height: 42px;
}

#menu ul {
  display: block;
  width: 539px;
  height: 34px;
  margin: 0 0 0 10px;
  background: url(gfx/menubg.jpg) no-repeat; 
  float: left;
}

#menu ul li {
  display: block;
  float: left;
	height: 34px;
	position: relative;
	display: block;
	overflow: hidden;
}

#menu ul li a {
	height: 34px;
  display: block;
	cursor: pointer;
}

#menu ul li a span {
	position: absolute;
	height: 34px;
	top: 0;
	left: 0;
  display: block;
	cursor: pointer;
}

#menu ul li#mn1 {
  width: 51px;
}

#menu ul li#mn1 a { width: 51px; background: url(gfx/menubg.jpg) 0 0 no-repeat; }
#menu ul li#mn1 a span { width: 51px; background: url(gfx/menubg.jpg) 0 0 no-repeat; }
#menu ul li#mn1 a:hover span { width: 51px; background: url(gfx/menubg.jpg) 0 -34px no-repeat; }

#menu ul li#mn2 a { width: 50px; background: url(gfx/menubg.jpg) -51px 0 no-repeat; }
#menu ul li#mn2 a span { width: 50px; background: url(gfx/menubg.jpg) -51px 0 no-repeat; }
#menu ul li#mn2 a:hover span { width: 50px; background: url(gfx/menubg.jpg) -51px -34px no-repeat; }

#menu ul li#mn3 a { width: 79px; background: url(gfx/menubg.jpg) -101px 0 no-repeat; }
#menu ul li#mn3 a span { width: 79px; background: url(gfx/menubg.jpg) -101px 0 no-repeat; }
#menu ul li#mn3 a:hover span { width: 79px; background: url(gfx/menubg.jpg) -101px -34px no-repeat; }

#menu ul li#mn4 a { width: 64px; background: url(gfx/menubg.jpg) -180px 0 no-repeat; }
#menu ul li#mn4 a span { width: 64px; background: url(gfx/menubg.jpg) -180px 0 no-repeat; }
#menu ul li#mn4 a:hover span { width: 64px; background: url(gfx/menubg.jpg) -180px -34px no-repeat; }

#menu ul li#mn5 a { width: 61px; background: url(gfx/menubg.jpg) -244px 0 no-repeat; }
#menu ul li#mn5 a span { width: 61px; background: url(gfx/menubg.jpg) -244px 0 no-repeat; }
#menu ul li#mn5 a:hover span { width: 61px; background: url(gfx/menubg.jpg) -244px -34px no-repeat; }

#menu ul li#mn6 a { width: 108px; background: url(gfx/menubg.jpg) -305px 0 no-repeat; }
#menu ul li#mn6 a span { width: 108px; background: url(gfx/menubg.jpg) -305px 0 no-repeat; }
#menu ul li#mn6 a:hover span { width: 108px; background: url(gfx/menubg.jpg) -305px -34px no-repeat; }

#menu ul li#mn7 a { width: 78px; background: url(gfx/menubg.jpg) -413px 0 no-repeat; }
#menu ul li#mn7 a span { width: 78px; background: url(gfx/menubg.jpg) -413px 0 no-repeat; }
#menu ul li#mn7 a:hover span { width: 78px; background: url(gfx/menubg.jpg) -413px -34px no-repeat; }
*/
#ogxdg {
  display: block;
  width: 201px;
  height: 42px;
	float: left;
	overflow: hidden;
  line-height: 1%;
}

#ogxdg a {
	height: 42px;
	width: 201px;
  display: block;
	cursor: pointer;
	position: relative;
	background: url(gfx/ogxdg.jpg) 0 0 no-repeat;
}

#ogxdg a span {
	position: absolute;
	height: 42px;
	width: 201px;
	top: 0;
	left: 0;
  display: block;
	cursor: pointer;
	background: url(gfx/ogxdg.jpg) 0 0 no-repeat;
}

#ogxdg a:hover span {
	background: url(gfx/ogxdg.jpg) 0 -42px no-repeat;
}

#contentwrapper {
  width: 740px;
  margin: 0 auto;
  background: url(gfx/rightbg.gif) right repeat-y;
}

#content {
  width: 520px;
  height: auto;
  float: left;
  padding: 15px 10px 10px 10px;

}

#content a {
  color: #0064ff;
	text-decoration: none;
	border-bottom: 1px #b7b7b7 solid;
}

#content a:hover {
	color: #fff;
  background: #0064ff;
	text-decoration: none;
}

#content p, 
#content ul, 
#content ol,
#content dl {
  font-size: 0.8em;
  text-align: justify;
  margin: 0 0 10px 0;
}

#content ul {
  margin: 0 0 10px 15px;
}

#content ol {
  margin: 0 0 10px 20px;
}

#content dl {
  margin: 15px 0 10px 0;
}

#content ul li,
#content ol li {
  margin: 0 0 5px 0;
}

#content dl dt {
  font-weight: bold;
}

#content dl dd {
  padding: 0 0 8px 20px;
}


#content h2 {
  margin: 0 0 25px 0;
}

#content img {
  margin: 0 0 10px 0;
}

#right {
  width: 200px;
  float: left;
  background: url(gfx/righttop.gif) top no-repeat;

}

#stand1 {
  width: 200px;
  height: 266px;
}

#stand2 {
  width: 200px;
  height: 270px;
  background: #fff;
  padding: 0 0 10px 0;
}

.rightboxtop {
  width: 200px;
  height: 15px;
  background: url(gfx/rightboxtop.jpg) no-repeat;
}

#bottomwrapper {
  width: 100%;
  height: 100px;
  background:  url(gfx/bgbottom.gif) top repeat-x;
}

#bottom {
  width: 740px;
  margin: 0 auto;
  height: 100px;
  background: url(gfx/rightbottom.gif) top right no-repeat;
  position: relative;
}

#bottom a {
  color: #0064ff;
  text-decoration: none;
}

#bottom a:hover {
	color: #fff;
  background: #0064ff;
}

#bottom p {
  font-size: 0.7em;
  position: absolute;
}

#bottom p#navi-supp {
  top: 5px;
  left: 10px;
}

#bottom p#web-design {
  right: 15px;
  top: 35px;
}

fieldset {
  border: none;
}

legend {
  display: none;
}

label {
  font-size: 0.8em;
}

input {
  font-size: 0.7em;
  padding: 2px 4px 2px 4px;
  background: #ebeff6;
  border-width: 1px;
  width: 200px;
  margin: 0 0 10px 0;
}

textarea {
  font-size: 0.7em;
  padding: 2px 4px 2px 4px;
  background: #ebeff6;
  border-width: 1px;
  width: 300px;
  height: 100px;
  margin: 0 0 10px 0;
}

input#send {
  width: 100px;
  background: #364769;
  color: #fff;
  font-weight: bold;
}

hr {
	border: 1px solid;
	border-color: transparent;
	height: 1px;
	width: 520px;
	background-color: #204E7C;
	margin-bottom: 5px;
}

div.lsh {
	width: 204px;
	height: 71px;
	float: right;
	padding-left: 15px;
	margin-bottom: 10px;
}
